from django.db import models

# Create your models here.


class Membership(models.Model):
    year = models.IntegerField('Rok', primary_key=True)
    attachment = models.FileField('Plik pdf', upload_to='skladki')

    def __str__(self):
        return f'Składki członkowskie {self.year}'

    class Meta:
        verbose_name = 'Składka członkowska'
        verbose_name_plural = 'Składki członkowskie'
        ordering = ['-year']
